Subject: Re: Re : Origin [44824572]
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 09 Oct 2002 15:24:22 +1000

Hi, please keep replies on-list.

I'm not sure why you thought I'd be interested in this piece of
unsolicited commercial email, but I assure you I am not. It's my fond
hope that my bar mate Chris whom my arms are not quite long enough to
pass the beer to will kick and ban your spammy ass from the cygwin
lists, hopefully all the way back to the stone age.

Yours sincerely,
Rob

On Wed, 2002-10-09 at 15:26, Robert Foong wrote:
> Hi,
> 
> Thanks for replying. I am from a little dot on the Globe called Malaysia. I suppose you have heard of it. As well as becoming friends, I hope we can become business partners.
> I am actually representing a UK based company as an Independent Consultant.
> 
> We are the largest exporter of E-LEARNING ( Online computer training ) in the world. I am working very closely with one of the top 5 highest earners within the company in the World. who started almost 2 yrs in the E-learning industry and is already financially secure for the rest of his life.
> 
> Our Company has an 8yrs trading history and our courses are Certified by MICROSOFT, ICDL, ECDL, and MOUS. This will give you an indication of the power that is behind us.
> What we are looking for is a highly, self motivated Individual with whom we can work with. Our aim, if you're interested, is to work together and help you prosper with one of the most outstanding opportunities in the Net, all in the space of 12 months. ( Serious money, it will surpass anything you ever anticipated before. ) 
> 
> Please have a serious think about it.
> 
> Yours Sincerely
> 
> Robert Foong.
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---